Autor Téma: starší verze knihovny libc6  (Přečteno 2495 krát)

Offline frca

  • Začátečník
  • **
  • Příspěvků: 29
    • Zobrazit profil
    • Franticware.com
starší verze knihovny libc6
« kdy: 01. 08. 2010, 00:32:26 »
Verze 2.11.2-2 obsahuje kritické chyby (o libc6-i686 ani nemluvím). Dá se někde stáhnout o něco starší verze? Díky.
Debian Wheezy 64bit/KDE | dříve Debian Squeeze 32bit/Gnome

Offline Petr Krčmář

  • Administrátor
  • Aktivní­ uživatel
  • *****
  • Příspěvků: 457
    • Zobrazit profil
    • Debian-linux.cz
Re: starší verze knihovny libc6
« Odpověď #1 kdy: 02. 08. 2010, 00:15:23 »
Doporučuji kouknout na archive.debian.org. Měly by tam být všechny starší balíčky z Debianu.

Offline ulo

  • Začátečník
  • **
  • Příspěvků: 111
    • Zobrazit profil
    • Linux Mint Czech
Re: starší verze knihovny libc6
« Odpověď #2 kdy: 20. 08. 2010, 12:59:36 »
Nebo zde, přes přehledný web najít verzi balíčku (je to tam rozdělené i podle releasů) a stáhnout: http://www.debian.org/distrib/packages
PC-doma:  LinuxMint 17.2 KDE (64bit) - AMD Athlon II X2 270, MB ASUS M5A78L LE, RAM 4 GB, ATI Radeon HD4350
PC-práce: LinuxMint 17.2 KDE (32bit) - Intel Pentium 4, MB MSI 945G Neo, RAM 4 GB, GeForce 8400 GS
NB:  LinuxMint 17.1 KDE (32bit) - Acer TravelMate 3002
Servery:  Debian 6.0 Squeeze